<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{65F3E762-800C-499E-862F-A535642EC59F}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Project</RootNamespace>
    <AssemblyName>Amkor</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <SignAssembly>False</SignAssembly>
    <DelaySign>False</DelaySign>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <NoStdLib>False</NoStdLib>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <IntermediateOutputPath>obj\$(Configuration)\</IntermediateOutputPath>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <PublishUrl>게시\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x64</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>Full</DebugType>
    <Optimize>False</Optimize>
    <OutputPath>..\..\..\..\..\Amkor\BulkReelReader\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\..\ManualMapEditor\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>icons8-split-64.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)' == 'Debug' ">
    <StartAction>Project</StartAction>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <BaseIntermediateOutputPath>obj\</BaseIntermediateOutputPath>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Platform)' == 'AnyCPU' ">
    <BaseAddress>4194304</BaseAddress>
    <RegisterForComInterop>False</RegisterForComInterop>
    <GenerateSerializationAssemblies>Auto</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="arControl.Net4, Version=18.7.27.1500, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\arControl.Net4.dll</HintPath>
    </Reference>
    <Reference Include="ChilkatDotNet47, Version=9.5.0.77, Culture=neutral, PublicKeyToken=eb5fc1fc52ef09bd, processorArchitecture=AMD64">
      <HintPath>..\packages\chilkat-x64.9.5.0.77\lib\net47\ChilkatDotNet47.dll</HintPath>
    </Reference>
    <Reference Include="Communication">
      <HintPath>..\DLL\Communication.dll</HintPath>
    </Reference>
    <Reference Include="libxl.net, Version=3.8.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\libxl\libxl.net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.Core, Version=1.0.2903.40, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.2903.40\lib\net462\Microsoft.Web.WebView2.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.WinForms, Version=1.0.2903.40, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.2903.40\lib\net462\Microsoft.Web.WebView2.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.Wpf, Version=1.0.2903.40, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.2903.40\lib\net462\Microsoft.Web.WebView2.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="SATOPrinterAPI">
      <HintPath>..\DLL\Sato\x64\SATOPrinterAPI.dll</HintPath>
    </Reference>
    <Reference Include="System">
      <HintPath>C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.8\System.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Composition" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing.Common, Version=7.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Drawing.Common.7.0.0\lib\net462\System.Drawing.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing.Primitives, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Drawing.Primitives.4.3.0\lib\net45\System.Drawing.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="System.Management" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WatsonWebsocket">
      <HintPath>..\DLL\WatsonWebsocket.dll</HintPath>
    </Reference>
    <Reference Include="Winsock Orcas, Version=4.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\Winsock Orcas.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Button\AIR.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Button\RESET.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Button\STOP.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Button\START.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Class\CHistoryJOB.cs" />
    <Compile Include="Class\CHistorySIDRef.cs" />
    <Compile Include="Class\Command.cs" />
    <Compile Include="Class\EEMStatus.cs" />
    <Compile Include="Class\Enum_MotPosition.cs" />
    <Compile Include="Class\FTP\EventArgs.cs" />
    <Compile Include="Class\FTP\FTPClient.cs" />
    <Compile Include="Class\FTP\FTPdirectory.cs" />
    <Compile Include="Class\FTP\FTPfileInfo.cs" />
    <Compile Include="Class\FTP\IFTPClient.cs" />
    <Compile Include="Class\KeyenceBarcodeData.cs" />
    <Compile Include="Class\Reel.cs" />
    <Compile Include="Class\RegexPattern.cs" />
    <Compile Include="Class\sPositionData.cs" />
    <Compile Include="Class\StatusMessage.cs" />
    <Compile Include="Class\VisionData.cs" />
    <Compile Include="Class\ItemData.cs" />
    <Compile Include="DataSet11.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="Device\KeyenceBarcode.cs" />
    <Compile Include="Device\SATOPrinterAPI.cs" />
    <Compile Include="Device\SATOPrinter.cs" />
    <Compile Include="Device\StateMachine.cs" />
    <Compile Include="Device\TowerLamp.cs" />
    <Compile Include="Device\_CONNECTION.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\Debug\fSendInboutData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\Debug\fSendInboutData.Designer.cs">
      <DependentUpon>fSendInboutData.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fDataBufferSIDRef.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fDataBufferSIDRef.Designer.cs">
      <DependentUpon>fDataBufferSIDRef.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fHistory.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fHistory.Designer.cs">
      <DependentUpon>fHistory.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectSIDInformation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectSIDInformation.Designer.cs">
      <DependentUpon>fSelectSIDInformation.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fLoaderInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fLoaderInfo.Designer.cs">
      <DependentUpon>fLoaderInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fManualPrint.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fManualPrint.Designer.cs">
      <DependentUpon>fManualPrint.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fManualPrint0.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fManualPrint0.Designer.cs">
      <DependentUpon>fManualPrint0.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fMessageInput.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fMessageInput.Designer.cs">
      <DependentUpon>fMessageInput.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fNewSID.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fNewSID.Designer.cs">
      <DependentUpon>fNewSID.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fPickerMove.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fPickerMove.Designer.cs">
      <DependentUpon>fPickerMove.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSavePosition.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSavePosition.Designer.cs">
      <DependentUpon>fSavePosition.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectCustInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectCustInfo.Designer.cs">
      <DependentUpon>fSelectCustInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectResult.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectResult.Designer.cs">
      <DependentUpon>fSelectResult.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectDataList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectDataList.Designer.cs">
      <DependentUpon>fSelectDataList.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectDay.Designer.cs">
      <DependentUpon>fSelectDay.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectJob.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectJob.Designer.cs">
      <DependentUpon>fSelectJob.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectSID.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectSID.Designer.cs">
      <DependentUpon>fSelectSID.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fVAR.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fVAR.Designer.cs">
      <DependentUpon>fVAR.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fWebView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WebUI\MachineBridge.cs" />
    <Compile Include="WebUI\WebSocketServer.cs" />
    <Compile Include="Dialog\fZPLEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fZPLEditor.Designer.cs">
      <DependentUpon>fZPLEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\Model_Motion.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\Model_Motion.Designer.cs">
      <DependentUpon>Model_Motion.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\Model_Motion_Desc.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\Model_Motion_Desc.Designer.cs">
      <DependentUpon>Model_Motion_Desc.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\Model_Operation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\Model_Operation.Designer.cs">
      <DependentUpon>Model_Operation.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\Motion_MoveToGroup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\Motion_MoveToGroup.Designer.cs">
      <DependentUpon>Motion_MoveToGroup.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\RegExRule.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\RegExRule.Designer.cs">
      <DependentUpon>RegExRule.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\RegExTest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\RegExTest.Designer.cs">
      <DependentUpon>RegExTest.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\START.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\UserControl1.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Dialog\UserControl1.Designer.cs">
      <DependentUpon>UserControl1.cs</DependentUpon>
    </Compile>
    <Compile Include="Class\ModelInfoM.cs" />
    <Compile Include="Class\EnumData.cs" />
    <Compile Include="Class\ModelInfoV.cs" />
    <Compile Include="Class\CResult.cs" />
    <Compile Include="Class\PositionData.cs" />
    <Compile Include="Dialog\fDebug.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fDebug.Designer.cs">
      <DependentUpon>fDebug.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fFinishJob.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fFinishJob.Designer.cs">
      <DependentUpon>fFinishJob.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSIDQty.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSIDQty.Designer.cs">
      <DependentUpon>fSIDQty.cs</DependentUpon>
    </Compile>
    <Compile Include="dsWMS.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsWMS.xsd</DependentUpon>
    </Compile>
    <Compile Include="Manager\DatabaseManager.cs" />
    <Compile Include="Manager\DBHelper.cs" />
    <Compile Include="RunCode\StateMachine\_SM_RUN.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DataSet1.cs">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="Dialog\Quick_Control.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\Quick_Control.Designer.cs">
      <DependentUpon>Quick_Control.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\DIOMonitor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\DIOMonitor.Designer.cs">
      <DependentUpon>DIOMonitor.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fLog.Designer.cs">
      <DependentUpon>fLog.cs</DependentUpon>
    </Compile>
    <Compile Include="RunCode\Display\_UpdateStatusMessage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\4_PICKER_RETRY.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\4_PICKER_ON.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\6.PRINT.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\90_SaveData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\9_QRValid.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\8_PRINTER_OFF.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\7_PRINTER_ON.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\5_PICKER_OFF.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\3_KEYENCE_READ.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\2_RUN_ROOT_SEQUENCE.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\StateMachine\_SPS_AutoOutConveyor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\StateMachine\_SPS_RecvQRProcess.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\StateMachine\_SPS_BarcodeProcess.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Setting\fSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Setting\fSetting.Designer.cs">
      <DependentUpon>fSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\fSystem_Setting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Setting\fSystem_Setting.Designer.cs">
      <DependentUpon>fSystem_Setting.cs</DependentUpon>
    </Compile>
    <Compile Include="DSList.cs">
      <DependentUpon>DSList.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSList.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSList.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSSetup.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSSetup.xsd</DependentUpon>
    </Compile>
    <Compile Include="fMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMain.Designer.cs">
      <DependentUpon>fMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Manager\DatabaseManagerSIDHistory.cs" />
    <Compile Include="RunCode\Display\_Interval_1min.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Display\_Interval_250ms.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Display\_Interval_500ms.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Display\_Interval_5min.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\StateMachine\_Events.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Step\_STEP_FINISH.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Step\_STEP_HOME_CONFIRM.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Step\_STEP_HOME_DELAY.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Step\_STEP_HOME_FULL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Step\_STEP_HOME_QUICK.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Step\_STEP_IDLE.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Step\_STEP_INIT.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Step\_STEP_RUN.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_01_Input_Events.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_02_Output_Events.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_03_Interlock_Events.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_97_Utility.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_99_System_Shutdown.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Manager\DataBaseManagerCount.cs" />
    <Compile Include="Manager\DatabaseManagerHistory.cs" />
    <Compile Include="Manager\ModelManager.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="PUB.cs" />
    <Compile Include="Setting\fSetting_ErrorMessage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Setting\fSetting_ErrorMessage.Designer.cs">
      <DependentUpon>fSetting_ErrorMessage.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\fSetting_IOMessage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Setting\fSetting_IOMessage.Designer.cs">
      <DependentUpon>fSetting_IOMessage.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\fSystem_MotParameter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Setting\fSystem_MotParameter.Designer.cs">
      <DependentUpon>fSystem_MotParameter.cs</DependentUpon>
    </Compile>
    <Compile Include="Setting\System_MotParameter.cs" />
    <Compile Include="RunCode\Main\_SM_MAIN_ERROR.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Device\_Joystick.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Device\_Keyence_Rule_ReturnReel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_Vision.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_Motion.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\_RUN_MOT_PORT.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UIControl\CtlBase.cs" />
    <Compile Include="UIControl\CtlBase.Designer.cs">
      <DependentUpon>CtlBase.cs</DependentUpon>
    </Compile>
    <Compile Include="UIControl\CtlContainer.cs" />
    <Compile Include="UIControl\CtlContainer.Designer.cs">
      <DependentUpon>CtlContainer.cs</DependentUpon>
    </Compile>
    <Compile Include="UIControl\CtlCylinder.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UIControl\CtlCylinder.Designer.cs">
      <DependentUpon>CtlCylinder.cs</DependentUpon>
    </Compile>
    <Compile Include="UIControl\CtlMotor.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UIControl\CtlMotor.Designer.cs">
      <DependentUpon>CtlMotor.cs</DependentUpon>
    </Compile>
    <Compile Include="UIControl\CtlSensor.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UIControl\CtlSensor.Designer.cs">
      <DependentUpon>CtlSensor.cs</DependentUpon>
    </Compile>
    <Compile Include="UIControl\CtlTowerLamp.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="UIControl\CtlTowerLamp.Designer.cs">
      <DependentUpon>CtlTowerLamp.cs</DependentUpon>
    </Compile>
    <Compile Include="Util\BarcodeDataProcessing.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Util\Util_Vision.cs" />
    <Compile Include="Validation\Mot_Move.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Validation\Mot_ZL.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_04_Flag_Events.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_SM_RUN.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\1_RUN_STARTCHK_HW.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\RunSequence\0_RUN_STARTCHK_SW.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\StateMachine\_SM_DIO.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\_Close.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\StateMachine\_Loop.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Display\_TMDisplay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\StateMachine\_SPS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RunCode\Display\DisplayTextHandler.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Util\Util_DO.cs" />
    <Compile Include="Util\Util_Mot.cs" />
    <Compile Include="RunCode\Device\_Keyence.cs">
      <SubType>Form</SubType>
    </Compile>
    <EmbeddedResource Include="Dialog\Debug\fSendInboutData.resx">
      <DependentUpon>fSendInboutData.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fDataBufferSIDRef.resx">
      <DependentUpon>fDataBufferSIDRef.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fHistory.resx">
      <DependentUpon>fHistory.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectSIDInformation.resx">
      <DependentUpon>fSelectSIDInformation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fLoaderInfo.resx">
      <DependentUpon>fLoaderInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fManualPrint.resx">
      <DependentUpon>fManualPrint.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fManualPrint0.resx">
      <DependentUpon>fManualPrint0.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fMessageInput.resx">
      <DependentUpon>fMessageInput.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fNewSID.resx">
      <DependentUpon>fNewSID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fPickerMove.resx">
      <DependentUpon>fPickerMove.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSavePosition.resx">
      <DependentUpon>fSavePosition.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectCustInfo.resx">
      <DependentUpon>fSelectCustInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectJob.resx">
      <DependentUpon>fSelectJob.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectResult.resx">
      <DependentUpon>fSelectResult.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectDataList.resx">
      <DependentUpon>fSelectDataList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectDay.resx">
      <DependentUpon>fSelectDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fDebug.resx">
      <DependentUpon>fDebug.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fFinishJob.resx">
      <DependentUpon>fFinishJob.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fVAR.resx">
      <DependentUpon>fVAR.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fZPLEditor.resx">
      <DependentUpon>fZPLEditor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\Model_Motion.resx">
      <DependentUpon>Model_Motion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\Model_Motion_Desc.resx">
      <DependentUpon>Model_Motion_Desc.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\Model_Operation.resx">
      <DependentUpon>Model_Operation.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\Motion_MoveToGroup.resx">
      <DependentUpon>Motion_MoveToGroup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\Quick_Control.resx">
      <DependentUpon>Quick_Control.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectSID.resx">
      <DependentUpon>fSelectSID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\RegExRule.resx">
      <DependentUpon>RegExRule.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\RegExTest.resx">
      <DependentUpon>RegExTest.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\UserControl1.resx">
      <DependentUpon>UserControl1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\DIOMonitor.resx">
      <DependentUpon>DIOMonitor.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fLog.resx">
      <DependentUpon>fLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSIDQty.resx">
      <DependentUpon>fSIDQty.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Setting\fSetting.resx">
      <DependentUpon>fSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Setting\fSystem_Setting.resx">
      <DependentUpon>fSystem_Setting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMain.resx">
      <DependentUpon>fMain.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Setting\fSetting_ErrorMessage.resx">
      <DependentUpon>fSetting_ErrorMessage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Setting\fSetting_IOMessage.resx">
      <DependentUpon>fSetting_IOMessage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Setting\fSystem_MotParameter.resx">
      <DependentUpon>fSystem_MotParameter.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UIControl\CtlMotor.resx">
      <DependentUpon>CtlMotor.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet11.Designer.cs</LastGenOutput>
    </None>
    <None Include="DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
      <SubType>Designer</SubType>
    </None>
    <None Include="DSList.xsc">
      <DependentUpon>DSList.xsd</DependentUpon>
    </None>
    <None Include="DSList.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSList.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSList.xss">
      <DependentUpon>DSList.xsd</DependentUpon>
    </None>
    <None Include="DSSetup.xsc">
      <DependentUpon>DSSetup.xsd</DependentUpon>
    </None>
    <None Include="DSSetup.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSSetup.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSSetup.xss">
      <DependentUpon>DSSetup.xsd</DependentUpon>
    </None>
    <None Include="dsWMS.xsc">
      <DependentUpon>dsWMS.xsd</DependentUpon>
    </None>
    <None Include="dsWMS.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsWMS.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsWMS.xss">
      <DependentUpon>dsWMS.xsd</DependentUpon>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="History.txt" />
    <Content Include="icons8-layers-30.ico" />
    <Content Include="icons8-split-64.ico" />
    <Content Include="libxl.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="Resources\arrow_refresh_small.png" />
    <None Include="Resources\copy.gif" />
    <None Include="Resources\icons8-object-40.png" />
    <None Include="Resources\icons8-stepper-motor-40.png" />
    <None Include="Resources\icons8-log-40.png" />
    <None Include="Resources\action_go.gif" />
    <None Include="Resources\icons8-add-40.png" />
    <None Include="Resources\icons8-add-image-40.png" />
    <None Include="Resources\icons8-backward-40.png" />
    <None Include="Resources\icons8-black-circle-40.png" />
    <None Include="Resources\icons8-border-all-40.png" />
    <None Include="Resources\icons8-broom-40.png" />
    <None Include="Resources\icons8-camera-40.png" />
    <None Include="Resources\icons8-clamps-40.png" />
    <None Include="Resources\icons8-control-panel-40.png" />
    <None Include="Resources\icons8-delete-40.png" />
    <None Include="Resources\icons8-edit-48.png" />
    <None Include="Resources\icons8-flip-vertical-40.png" />
    <None Include="Resources\icons8-folder-40.png" />
    <None Include="Resources\icons8-grab-tool-48.png" />
    <None Include="Resources\icons8-green-circle-40.png" />
    <None Include="Resources\icons8-hand-40.png" />
    <None Include="Resources\icons8-input-40.png" />
    <None Include="Resources\icons8-joystick-40.png" />
    <None Include="Resources\icons8-laser-beam-40.png" />
    <None Include="Resources\icons8-light-20.png" />
    <None Include="Resources\icons8-light-30.png" />
    <None Include="Resources\icons8-light-on-40.png" />
    <None Include="Resources\icons8-move-right-40.png" />
    <None Include="Resources\icons8-pin-40.png" />
    <None Include="Resources\icons8-red-circle-40.png" />
    <None Include="Resources\icons8-refresh.gif" />
    <None Include="Resources\icons8-repeat-40.png" />
    <None Include="Resources\icons8-resize-horizontal-40.png" />
    <None Include="Resources\icons8-robot-hand-40.png" />
    <None Include="Resources\icons8-save-close-40.png" />
    <None Include="Resources\icons8-save-to-grid-40.png" />
    <None Include="Resources\icons8-selection-40.png" />
    <None Include="Resources\icons8-smart-lock-40.png" />
    <None Include="Resources\icons8-socket-40.png" />
    <None Include="Resources\icons8-tornado-40.png" />
    <None Include="Resources\icons8-vision-40.png" />
    <None Include="Resources\icons8-what-40.png" />
    <None Include="Resources\icons8-zoom-in-40.png" />
    <None Include="Resources\icons8-zoom-out-40.png" />
    <None Include="Resources\icons8-zoom-to-extents-40.png" />
    <None Include="Resources\icons8-barcode-scanner-40.png" />
    <None Include="Resources\icons8-camera-401.png" />
    <None Include="Resources\icons8-arrow-40-right.png" />
    <None Include="Resources\icons8-arrow-pointing-left-40.png" />
    <None Include="Resources\icons8-printer-48.png" />
    <None Include="Resources\icons8-copy-40.png" />
    <None Include="Resources\icons8-checked-40.png" />
    <None Include="Resources\icons8-cancel-40.png" />
    <None Include="Resources\icons8-plus-40.png" />
    <None Include="Resources\icons8-checked-radio-button-48.png" />
    <None Include="Resources\icons8-save-40.png" />
    <None Include="Resources\icons8-unavailable-40.png" />
    <None Include="Resources\icons8-new-40.png" />
    <None Include="Resources\icons8-running-40.png" />
    <None Include="Resources\icons8-no-running-40.png" />
    <None Include="Resources\icons8-exercise-40.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4%28x86 및 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Sub\arAjinextek_Union\Library\arAjinextek_Union\arAjinextek_Union.csproj">
      <Project>{62370293-92aa-4b73-b61f-5c343eeb4ded}</Project>
      <Name>arAjinextek_Union</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\arFrameControl\arFrameControl.csproj">
      <Project>{a16c9667-5241-4313-888e-548375f85d29}</Project>
      <Name>arFrameControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\CommData\CommData.csproj">
      <Project>{14e8c9a5-013e-49ba-b435-efefc77dd623}</Project>
      <Name>CommData</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\CommSM\arCommSM.csproj">
      <Project>{d54444f7-1d85-4d5d-b1d1-10d040141a91}</Project>
      <Name>arCommSM</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\commutil\arCommUtil.csproj">
      <Project>{14e8c9a5-013e-49ba-b435-ffffff7dd623}</Project>
      <Name>arCommUtil</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\MemoryMapCore\MemoryMapCore.csproj">
      <Project>{140af52a-5986-4413-bf02-8ea55a61891b}</Project>
      <Name>MemoryMapCore</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\Setting\Setting.csproj">
      <Project>{48654765-548d-42ed-9238-d65eb3bc99ad}</Project>
      <Name>Setting</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\StdLabelPrint\StdLabelPrint.csproj">
      <Project>{b18d3b96-2fdf-4ed9-9a49-d9b8cee4ed6d}</Project>
      <Name>StdLabelPrint</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\UIControl\UIControl.csproj">
      <Project>{9264cd2e-7cf8-4237-a69f-dcda984e0613}</Project>
      <Name>UIControl</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="..\packages\Microsoft.Web.WebView2.1.0.2903.40\build\Microsoft.Web.WebView2.targets" Condition="Exists('..\packages\Microsoft.Web.WebView2.1.0.2903.40\build\Microsoft.Web.WebView2.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>이 프로젝트는 이 컴퓨터에 없는 NuGet 패키지를 참조합니다. 해당 패키지를 다운로드하려면 NuGet 패키지 복원을 사용하십시오. 자세한 내용은 http://go.microsoft.com/fwlink/?LinkID=322105를 참조하십시오. 누락된 파일은 {0}입니다.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Web.WebView2.1.0.2903.40\build\Microsoft.Web.WebView2.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Web.WebView2.1.0.2903.40\build\Microsoft.Web.WebView2.targets'))" />
  </Target>
</Project>